Index: code/branches/presentation3/src/modules/questsystem/Quest.h
===================================================================
--- code/branches/presentation3/src/modules/questsystem/Quest.h	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/Quest.h	(revision 7127)
@@ -105,5 +105,5 @@
             virtual bool fail(PlayerInfo* player); //!< Fails the Quest.
             virtual bool complete(PlayerInfo* player); //!< Completes the Quest.
-            
+
             bool addListener(QuestListener* listener); //!< Adds a QuestListener to the list of QuestListeners listening to this Quest.
 
Index: code/branches/presentation3/src/modules/questsystem/QuestEffectBeacon.cc
===================================================================
--- code/branches/presentation3/src/modules/questsystem/QuestEffectBeacon.cc	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/QuestEffectBeacon.cc	(revision 7127)
@@ -112,10 +112,10 @@
         MultiTriggerContainer* mTrigger = orxonox_cast<MultiTriggerContainer*>(trigger);
         Pawn* pawn = NULL;
-        
+
         //! If the trigger is neither a Playertrigger nor a MultiTrigger (i.e. a MultitriggerContainer) we can do anything with it.
         if(pTrigger == NULL && mTrigger == NULL)
             return false;
-        
-        // If the trigger is a PlayerTrigger.        
+
+        // If the trigger is a PlayerTrigger.
         if(pTrigger != NULL)
         {
@@ -125,5 +125,5 @@
                 pawn = pTrigger->getTriggeringPlayer();
         }
-        
+
         // If the trigger is a MultiTrigger (i.e. a MultiTriggerContainer)
         if(mTrigger != NULL)
Index: code/branches/presentation3/src/modules/questsystem/QuestItem.cc
===================================================================
--- code/branches/presentation3/src/modules/questsystem/QuestItem.cc	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/QuestItem.cc	(revision 7127)
@@ -42,5 +42,5 @@
 
     CreateUnloadableFactory(QuestItem);
-    
+
     /**
     @brief
@@ -50,5 +50,5 @@
     {
         this->registered_ = false;
-        
+
         RegisterObject(QuestItem);
     }
Index: code/branches/presentation3/src/modules/questsystem/QuestManager.cc
===================================================================
--- code/branches/presentation3/src/modules/questsystem/QuestManager.cc	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/QuestManager.cc	(revision 7127)
@@ -74,5 +74,5 @@
     QuestManager::~QuestManager()
     {
-        
+
     }
 
@@ -250,5 +250,5 @@
         return numQuests;
     }
-    
+
     Quest* QuestManager::getParentQuest(PlayerInfo* player, int index)
     {
@@ -272,5 +272,5 @@
         return numQuests;
     }
-    
+
     Quest* QuestManager::getSubQuest(Quest* quest, PlayerInfo* player, int index)
     {
@@ -295,5 +295,5 @@
         return numHints;
     }
-    
+
     QuestHint* QuestManager::getHints(Quest* quest, PlayerInfo* player, int index)
     {
Index: code/branches/presentation3/src/modules/questsystem/QuestNotification.cc
===================================================================
--- code/branches/presentation3/src/modules/questsystem/QuestNotification.cc	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/QuestNotification.cc	(revision 7127)
@@ -35,5 +35,5 @@
 
     CreateUnloadableFactory(QuestNotification);
-    
+
     /**
     @brief
Index: code/branches/presentation3/src/modules/questsystem/notifications/Notification.cc
===================================================================
--- code/branches/presentation3/src/modules/questsystem/notifications/Notification.cc	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/notifications/Notification.cc	(revision 7127)
@@ -41,5 +41,5 @@
 
     CreateUnloadableFactory(Notification);
-    
+
     /**
     @brief
@@ -69,5 +69,5 @@
     Notification::~Notification()
     {
-        
+
     }
 
Index: code/branches/presentation3/src/modules/questsystem/notifications/NotificationManager.cc
===================================================================
--- code/branches/presentation3/src/modules/questsystem/notifications/NotificationManager.cc	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/notifications/NotificationManager.cc	(revision 7127)
@@ -66,5 +66,5 @@
     NotificationManager::~NotificationManager()
     {
-        
+
     }
 
@@ -227,5 +227,5 @@
         int identifier = this->listenerList_.find(listener)->second;
         std::multimap<std::time_t, Notification*>* map = this->notificationLists_.find(identifier)->second;
-        
+
         // Make sure all Notifications are removed.
         std::multimap<std::time_t, Notification*>::iterator it = map->begin();
Index: code/branches/presentation3/src/modules/questsystem/notifications/NotificationQueue.cc
===================================================================
--- code/branches/presentation3/src/modules/questsystem/notifications/NotificationQueue.cc	(revision 7072)
+++ code/branches/presentation3/src/modules/questsystem/notifications/NotificationQueue.cc	(revision 7127)
@@ -57,5 +57,5 @@
     {
         this->registered_ = false;
-        
+
         RegisterObject(NotificationQueue);
         this->initialize();
@@ -431,5 +431,5 @@
         // Unregister the NotificationQueue with the NotificationManager.
         NotificationManager::getInstance().unregisterNotification(container->notification, this);
-        
+
         this->removeElement(container->overlay);
         this->containers_.erase(container);
